*,
::before,
::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
:root {
  /* --font-I: "Poppins", sans-serif; */
  --font-archivo: "Archivo", sans-serif;
  --font-hanken: "Hanken Grotesk", sans-serif;

  --bg-c: #f5f5f5;
  --primary-c: #71adff;
  --hover-card-bg: #f5fbfe;
  --bg-II: #f5f5f5;
  --font-c-1: #111637;
  --font-c-2: #6c7191;
  --purple-c: #8685ef;
}
ul,
li {
  list-style: none;
}
html {
  font-size: 62.5%;
}
.title {
  text-align: center;
  color: #343433;
  font-size: 4.8rem;
  padding: 0.8rem;
}

.title span {
  color: var(--purple-c);
}
body {
  overflow-x: hidden;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--font-archivo);
}
p {
  font-family: var(--font-hanken);
}
li {
  font-family: var(--font-hanken);
}
span {
  font-family: var(--font-archivo);
}
a {
  font-family: var(--font-hanken);
}
/* ======================== Social Media Platforms for Business section ======================== */
.social-platform-section{
  padding: 12rem 0 9rem 0;
}
.social-platform-section h1 {
  font-size: 4.2rem;
  text-align: center;
  line-height: 5rem;
}
.social-platform-section p {
  font-size: 1.6rem;
  color: var(--font-c-2);
  text-align: center;
  line-height: 3.8rem;
}
.social-platform-container {
  display: flex;
  margin: 1rem;
  transition: all 0.3s ease;
  padding: 1rem;
}

.social-platform-container .circleI {
  width: 180px;
  height: 180px;
  border: 5px solid #edf2f7;
  border-radius: 100%;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.5rem;
}
.social-platform-container .circleII {
  width: 150px;
  height: 150px;
  position: relative;
  border-radius: 100%;
  border: 5px solid #edf2f7;
  margin-right: 3px;
  margin-left: 3px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.social-platform-desc {
  display: flex;
  flex-direction: column;
  justify-content: center;
  /* border: 1px solid red; */
  padding-left: 1rem;
}
.social-platform-container h3 {
  font-size: 2.4rem;
  color: #cc0043;
}
.social-platform-container p {
  font-size: 1.4rem;
  text-align: unset;
  line-height: 2rem;
  color: #acacac;
}
/* ============================ Social MEdia Marketing services =============================== */
.social-media-services {
  background-color: #f7f9f9;
  padding: 12rem 0 9rem 0;
}
.social-marketing-img {
  padding: 0 2.4rem 0 0;
}
.social-media-marketing-desc {
  padding: 0 0 0 2.4rem;
  /* border: 1px solid red; */
}
.social-media-marketing-desc h1 {
  font-size: 4.8rem;
  margin-bottom: 2.4rem;
  line-height: 50px;
}
.social-media-marketing-desc p {
  color: #acacac;
  font-size: 1.6rem;
  margin-bottom: 1.5rem;
  font-weight: 500;
  line-height: 24px;
  /* border: 1px solid red; */
}
.social-media-marketing-desc p span {
  color: #cc0043;
  font-size: 1.6rem;
}
.social-media-marketing-desc ul {
  /* border: 1px solid red; */
  padding: 0;
  margin: 0 0 2.4rem 0;
}
.social-media-marketing-desc ul li {
  font-size: 1.6rem;
  /* border: 1px solid red; */
  padding: 1.2rem 0;
}
.social-media-marketing-desc ul li ion-icon {
  color: #cc0043;
  margin-right: 1rem;
}
.social-media-marketing-desc a {
  background-color: #1e1e1e;
  color: #fff;
  font-size: 1.6rem;
  text-decoration: none;
  color: #fff;
  padding: 1.5rem 2.5rem;
  border-radius: 3rem;
}

/* ======================================== Spcial Media Promotion ==================================== */
.smm-promotion {
  background: url(/Images/social\ media\ promotion.jpg);
  padding: 9rem 0;
}
.smm-promotion h1 {
  font-size: 4.2rem;
  color: #fff;
  line-height: 5rem;
  text-align: center;
  margin: 0 0 2.4rem 0;
}
.smm-promo-box {
  text-align: center;
}
.smm-promo-box-I:hover img {
  box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
}
.smm-promo-box-II:hover img {
  box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
}
.smm-promo-box img {
  border-radius: 50%;
  margin: 0 0 2.4rem 0;
}
.smm-promo-box h3 {
  font-size: 2.4rem;
  margin: 0 0 1.5rem 0;
}
.smm-promo-box p {
  font-size: 1.6rem;
  line-height: 2.4rem;
  color: #fff;
}
/* ============================= Social-media-marketing page responsive css =================================== */
@media screen and (max-width: 991px) {
  /* ===== Social Media platforms for business growth Section =====   */
  .social-platform-section h1 {
    font-size: 3.6rem;
    text-align: center;
    line-height: 4.3rem;
    width: 80%;
    margin: 0 auto;
  }
  .social-platform-section p {
    font-size: 1.6rem;
    line-height: 2.4rem;
    margin: 2.4rem 0 3rem 0;
  }
  .social-platform-container .circleI {
    width: 130px;
    height: 130px;
  }
  .social-platform-container .circleII {
    width: 100px;
    height: 100px;
  }
  .social-platform-desc p {
    margin: 0;
    font-size: 1.4rem;
  }
  /* ===== Social MEdia Marketing Agency services ===== */
  .social-marketing-img {
    text-align: center;
    margin: 2.4rem 0 0 0;
  }
  .social-marketing-img img {
    width: 100%;
    height: 100%;
    max-height: 40rem;
    object-position: center;
    object-fit: contain;
  }
  .social-media-marketing-desc {
    padding: 0 0 2.4rem 0;
    /* border: 1px solid red; */
  }
  .social-media-marketing-desc h1 {
    font-size: 3.6rem;
    margin-bottom: 2.4rem;
  }
  /* ===== Social MEdia Promotion section ===== */
  .smm-promotion h1 {
    font-size: 3.6rem;
    line-height: 4.3rem;
    margin: 0 0 2.4rem 0;
  }
  .smm-promo-box {
    /* border: 1px solid red; */
    margin: 2.4rem 0;
  }
}
/* ==============================  Max Screen 768px ============================================ */

@media screen and (max-width: 768px) {
  /* ===== Social Media platforms for business growth Section =====   */
  .social-platform-section h1 {
    font-size: 3.2rem;
    line-height: 3.8rem;
    width: 80%;
  }
 
  /* ===== Social MEdia Marketing Agency services ===== */
  .social-media-marketing-desc h1 {
    font-size: 3.2rem;
    line-height: 3.8rem;
  }
    /* ===== Social MEdia Promotion section ===== */
    .smm-promotion h1 {
      font-size: 3.2rem;
      line-height: 3.8rem;
      margin: 0 0 2.4rem 0;
    }
}
/* ==============================  Max Screen 576 px ============================================ */
@media screen and (max-width: 576px) {
  section {
    padding: 4rem 3rem;
  }
  /* ===== Social Media platforms for business growth Section =====   */
  .social-platform-container{
    flex-direction: column;
    /* justify-content: center; */
    align-items: center;
    margin: 2.4rem 0;
  }
  .social-platform-desc{
    text-align: center;
  }
  .social-platform-desc h3{
    margin-top: 1.2rem;
  }
}
/* ==============================  Max Screen 478 px ============================================ */

@media screen and (max-width: 478px) {
  section{
    padding: 3rem 2rem;
  }
  /* ===== Social Media platforms for business growth Section =====   */
  .social-platform-section h1 {
    font-size: 3rem;
    line-height: 3.6rem;
    width: 80%;
  }
  /* ===== Social MEdia Marketing Agency services ===== */
  .social-media-marketing-desc h1 {
    font-size: 3rem;
    line-height: 3.6rem;
  }
    /* ===== Social MEdia Promotion section ===== */
    .smm-promotion h1 {
      font-size: 3rem;
      line-height: 3.6rem;
      margin: 0 0 2.4rem 0;
    }
}
/* ==============================  Max Screen 385 px ============================================ */

@media screen and (max-width: 385px) {
  /* ===== Social Media platforms for business growth Section =====   */
  .social-platform-section h1 {
    font-size: 2.6rem;
    line-height: 3.1rem;
    width: 90%;
  }
  /* ===== Social MEdia Marketing Agency services ===== */
  .social-media-marketing-desc h1 {
    font-size: 2.6rem;
    line-height: 3.1rem;
  }
    /* ===== Social MEdia Promotion section ===== */
    .smm-promotion h1 {
      font-size: 2.6rem;
      line-height: 3.1rem;
      margin: 0 0 2.4rem 0;
    }
}